{
  "kind": "singleType",
  "collectionName": "main_page_configs",
  "info": {
    "singularName": "main-page-config",
    "pluralName": "main-page-configs",
    "displayName": "Main Page Config",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "attributes": {
    "images": {
      "type": "media",
      "multiple": true,
      "required": false,
      "allowedTypes": [
        "images",
        "files",
        "videos",
        "audios"
      ]
    },
    "vectors": {
      "type": "media",
      "multiple": true,
      "required": false,
      "allowedTypes": [
        "images",
        "files",
        "videos",
        "audios"
      ]
    },
    "videos": {
      "type": "media",
      "multiple": true,
      "required": false,
      "allowedTypes": [
        "images",
        "files",
        "videos",
        "audios"
      ]
    },
    "division2": {
      "type": "json"
    },
    "division3": {
      "type": "json"
    },
    "division4": {
      "type": "json"
    },
    "division5": {
      "type": "json"
    },
    "division6": {
      "type": "json"
    },
    "division8": {
      "type": "json"
    },
    "division9": {
      "type": "json"
    }
  }
}
